

/* ------------------------------digital card--------------------- */
#headingTitle{
    position: relative;
    /* font-family: proxima_nova_altbold; */
    font-size: 44px;
    text-align: left;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    text-transform: none;
}

#digital {
    background: linear-gradient(-45deg, #562DD3, #1F046D, #19498C, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    height: 80vh;
    position: relative;

    overflow: hidden;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

#digital ul {
    padding-left: 0px;
}

#digital ul li {
    display: flex;
    gap: 10px;
    list-style: none outside;
    font-size: 18px;
    padding: 0.5rem 0;
    animation: slidein 0.3s ease 1 both;
    color: white;
    align-items: center;
}

#digital .icon {
    width: 25px;
    height: 25px;
    font-size: 15px;
    background: #19005954;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: dashed 0.5px;
    animation: rotation 38s linear infinite;
}

#digital ul li:nth-child(2) {
    animation-delay: 0.15s
}

#digital ul li:nth-child(3) {
    animation-delay: 0.30s
}

#digital ul li:nth-child(4) {
    animation-delay: 0.45s
}

#digital ul li:nth-child(5) {
    animation-delay: 0.60s
}

#digital ul li:nth-child(6) {
    animation-delay: 0.75s
}

#digital ul li:nth-child(7) {
    animation-delay: 0.90s
}

#digital .air {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: url(../image/wave.png);
    background-size: 1000px 100px
}

#digital .air.air1 {
    animation: wave 30s linear infinite;
    z-index: 1000;
    opacity: 1;
    animation-delay: 0s;
    bottom: 0;
}

@keyframes slidein {
    from {
        transform: translateX(-10rem);
        opacity: 0;
    }

    to {
        transform: translate(0);
        opacity: 1;
    }
}

#digital .air.air2 {
    animation: wave2 15s linear infinite;
    z-index: 999;
    opacity: 0.5;
    animation-delay: -5s;
    bottom: 10px;
}

#digital .air.air3 {
    animation: wave 30s linear infinite;
    z-index: 998;
    opacity: 0.2;
    animation-delay: -2s;
    bottom: 15px;
}

#digital .air.air4 {
    animation: wave2 5s linear infinite;
    z-index: 997;
    opacity: 0.7;
    animation-delay: -5s;
    bottom: 20px;
}

@keyframes wave {
    0% {
        background-position-x: 0px;
    }

    100% {
        background-position-x: 1000px;
    }
}

@keyframes wave2 {
    0% {
        background-position-x: 0px;
    }

    100% {
        background-position-x: -1000px;
    }
}

#digital .section-title .subtitle {
    color: #ffcea9 !important
}

.hanger-line {
    position: relative;
    padding-top: 30px;
}

.feat {
    background: linear-gradient(180deg, #ffedd729 0%, #ffc8a2ba 100%)
}

.hanger-line::before {
    content: "";
    width: 100%;
    height: 4px;
    left: 0;
    top: 0;
    background-image: radial-gradient(ellipse at center, var(--color-primary) 0, rgba(255, 255, 255, 0) 70%);
}

.hanger-line>.col-lg-3 {
    position: relative;
}

.hanger-line>.col-lg-3::before {
    content: "";
    width: 3px;
    height: 42px;
    background-image: linear-gradient(var(--color-primary), rgba(255, 255, 255, 0));
    left: 50%;
    bottom: 100%;
    position: absolute;
    transform: translateX(-50%);
}

.rbt-counterup.border-bottom-gradient {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.rbt-counterup {
    background: var(--color-white);
    box-shadow: var(--shadow-3);
    border-radius: 5px;
    text-align: center;
    padding: 30px 30px;
    z-index: 1;
    overflow: hidden;
    position: relative;
}

.rbt-counterup.border-bottom-gradient::before {
    background: linear-gradient(90deg, #CFA2E8, #637FEA);
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
}

.rbt-counterup .top-circle-shape {
    position: absolute;
    width: 243px;
    top: -47%;
    height: 243px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-image: linear-gradient(90deg, #CFA2E8, #637FEA);
    opacity: 0.09;
    border-radius: 100%;
    box-sizing: border-box;
}

.rbt-counterup .top-circle-shape::before {
    position: absolute;
    content: "";
    background: #fff;
    border-radius: 100%;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    left: 20px;
    top: 20px;
}

.flash {
    animation: flash 0.5s;
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes flash {

    0%,
    50%,
    100% {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

@-webkit-keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        -ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.tada {
    -webkit-animation-name: tada;
    animation-name: tada;
    -webkit-animation-duration: 1s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.tada:hover {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    cursor: pointer;
}

.content h3 {
    font-size: 23px;
    /* font-family: 'proxima_nova_altbold'; */
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.rbt-counterup .inner .rbt-round-icon {
    margin-bottom: 20px;
    position: relative;
    background: #090808;
    width: 203px;
    margin-right: auto;
    margin-left: auto;
    height: 203px;
    line-height: 100px;
    padding: 0;
    border-radius: 100%;
    display: flex;
    align-items: center;
    box-shadow: var(--shadow-10);
}

.rbt-counterup .inner .icon img,
.rbt-counterup .inner .rbt-round-icon img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

.hanger-line>.col-lg-3::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    border: 4px solid var(--color-primary);
    border-radius: 100%;
    left: 50%;
    bottom: calc(100% + 40px);
    transform: translateX(-50%);
    background: #f9f9ff;
}



@media screen and (max-width: 767px) {
    #digital {
        height: 100%;
        padding-bottom: 40%;
    }

    .col-reverse {
        flex-direction: column-reverse;
    }

    #h1 {
        font-size: 36px;
        text-transform: uppercase;
    }

    .hanger-line>.col-lg-3::after {
        bottom: calc(100% + 34px);
    }
}



/* --------------------------digital card benifites ------------------------------------- */
.shape-box {
    display: inline-block;
    position: relative;
    z-index: 1;
    height: 450px;
    box-shadow: 0 6px 30px 0 rgba(0, 0, 0, .12);
    overflow: hidden;

}

.shape-box_half {
    overflow: hidden;
    text-align: left;
}

.shape-box_half:before {
    content: '';
    position: absolute;
    top: 60%;
    left: 0;
    right: 0;
    bottom: 0;
    transform: skewY(3deg);
    transform-origin: top left;
    transition: \transform .4s;
    background: #fff;
    z-index: 1;
}

.shape-box>img {
    width: 100%;
    height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
}

.bg-black {
    background-color: #000;
}

.shape-box_half figcaption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 15px 0px;
    transition: \transform .4s;
    transform: translateY(100%);
    z-index: 3;
}

.shape-box_half figcaption .show-cont {
    position: absolute;
    bottom: calc(100% + 30px);
    left: 15px;
    right: 15px;
    transition: bottom .4s;
}

.card-no {
    font-size: 36px;
    color: #f58634;
    padding: 0;
    margin: 10px 0;
}

.card-main-title {
    margin-top: 8px;
    font-weight: 700;
    font-size: 23px;
    text-transform: uppercase;
    color: #292b2c;
}

.card-content {
    color: #2c2c2c;
    margin-top: -3px;
    line-height: 21px;
    font-size: 16px;
}


.shape-box_half>.after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #025e8824;
    opacity: 0;
    transition: opacity .4s;
}

/*On hover*/
.shape-box_half:hover:before {
    transform: skewY(6deg);
    top: 51%;
}

.shape-box_half:hover figcaption {
    transform: translateY(0);
}

.shape-box_half:hover figcaption .show-cont {
    bottom: 100%;
}

.shape-box_half:hover>.after {
    opacity: 1;
}



.bg2 {
    background-image: url(../image/bgg1.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}




@media only screen and (min-device-width :768px) and (max-device-width : 1180px) and (orientation : landscape) {
 
    .hanger-line>.col-lg-3 {
        position: relative;
        padding: 0 6px;
    }

    .rbt-counterup .inner .icon img,
    .rbt-counterup .inner .rbt-round-icon img {
        height: 168px;
        width: 168px;
        border-radius: 50%;
    }

    .rbt-counterup .inner .rbt-round-icon {

        width: 170px;

        height: 170px;

    }

    .card-no {
        display: none;
    }

    .shape-box {
        height: 399px;
    }

    .card-main-title {

        font-size: 20px;
    }

    .shape-box_half:before {
        top: 71%;
    }

    .shape-box_half:hover:before {
        transform: skewY(6deg);
        top: 46%;
    }

    .ripple-background {
        display: none;
    }
}



@media screen and (min-width: 1200px) and (max-width: 1920px) and (-webkit-min-device-pixel-ratio: 1.50) {

    .card-main-title {
        font-size: 17px;
    }

    .card-content {
        font-size: 15px;
    }

    .content h3 {
        font-size: 21px;
    }

    #h1 {
        font-size: 35px;
    }

    #digital ul li {
        font-size: 15px;
    }

    #digital {
        height: 95vh;
    }

    #digital .air {
        height: 90px;
    }

}


@media screen and (min-width: 200px) and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 1.50) {

    .cardsimg .card>h2 {
        font-size: 23px;
    }

    #h1 {
        font-size: 29px;
    }

    #digital ul li {
        font-size: 14px;
        padding: 0.3rem 0;
    }

    #digital .icon {
        width: 28px;
        height: 28px;
    }

    .card-no {
        font-size: 27px;
    }

    .card-main-title {
        font-size: 19px;
    }

    .card-content {
        font-size: 15px;
    }


}

/* -----pritee----30 jan 2024------------------------------------ */
@media screen and (max-width: 1368px) and (min-width: 1363px)  {

    #h1{
        font-size: 37px;
    }
    #digital ul li, .section-title .subtitle{    font-size: 14px;}
    .appi-cta.read_more_wrapper a{font-size: 16px;}
    .card-main-title {
        margin-top: 4px;
        font-size: 17px;
    }
    .card-content {
        font-size: 14px;
    }
    .card-no {
        font-size: 26px;
        margin: 6px 0;
    }
    .shape-box_half figcaption .show-cont {
        bottom: calc(100% + 82px);
    }
    .shape-box_half:hover:before {
        top: 57%;
    }
    .content h3 {
        font-size: 16px;
    }
    
}
@media screen and (min-device-width: 767px) and (max-device-height:1922px) and (-webkit-device-pixel-ratio: 1.5){  
    #h1{
        font-size: 37px;
    }
    #digital ul li, .section-title .subtitle{    font-size: 14px;}
    .appi-cta.read_more_wrapper a{font-size: 16px;}
    .card-main-title {
        margin-top: 4px;
        font-size: 17px;
    }
    .card-content {
        font-size: 14px;
    }
    .card-no {
        font-size: 26px;
        margin: 6px 0;
    }
    .shape-box_half figcaption .show-cont {
        bottom: calc(100% + 82px);
    }
    .shape-box_half:hover:before {
        top: 57%;
    }
    .content h3 {
        font-size: 16px;
    }
}


@media screen and (min-width: 1300px) and (max-width: 1368px) {

    #digital {
        height: 89vh;
    }

}